@charset "utf-8";

* {font-family: 'Paperlogy Regular';}
/*
._fnctWrap {line-height:1.5 !important}
*/

.wrap-visual .slider {margin-top: 0 !important;}


/*헤더*/
header {width: 100%;position: fixed;top: 0;z-index: 1002;}
.wrap-header {border-bottom: 1px solid rgba(255,255,255,0.5);}
.wrap-header::before {content: ''; width: 100%; height: 100%; backdrop-filter: blur(5px); position: absolute; top:0; left:0; z-index: -1;}
.wrap-header .logo-c {display:none;}
.wrap-header.on {border-bottom: none;}
.wrap-header .inner {max-width: 1800px;margin: 0 auto;display: flex;justify-content: space-between;padding: 0 20px; align-items: center;}
.wrap-header ul {display: flex; height: 100%; align-items: center;}
.wrap-header ul li a {display:block;position: relative;}
.wrap-header .top {border-bottom: 1px solid rgba(255,255,255,0.5);}
.wrap-header .top ul a:before {border-color:#000;}
.wrap-header .top ul li a {padding: 13px 15px 13px;font-size: 17px;line-height: 1; color: #fff;}
.wrap-header .top ul li a::before {content:'';position:absolute;top: 15px;left: 0; border-right: 1px solid #f0f0f0;height: 12px;}
.wrap-header .top ul li:first-child a::before {display:none;}
.wrap-header .top ul li:first-child a {padding-left:0}
.wrap-header .top ul li:last-child a {padding-right:0; display:flex}
.wrap-header .top ul.util li.logout a::before {display:none;}
.wrap-header .top ul.util li.login a::before {display:none;}
.wrap-header .head-logo{display: flex;flex-direction: column;justify-content: center;min-width: 320px;}
.wrap-header .head-logo a img {max-width: 180px;}
.wrap-header .head-logo span{font-size: 25px; font-family: 'Paperlogy Bold'; transition: none !important; color: #fff; margin-left: 15px; /*padding-left: 15px; border-left: 1px solid #fff;*/}
.wrap-header .head-logo span:hover {none;}
.wrap-header .util a img {height: 18px;width: 20px;margin-top: -2px;margin-right: 4px;}
.wrap-header .util a img.color {display: none;}
.wrap-header.fNav .util a img.color, .wrap-header.on .util a img.color {display: inline-block;}
.wrap-header.fNav .util a img.white, .wrap-header.on .util a img.white {display: none;}
.wrap-header .util li.mng a img {height: 20px;width: 20px;margin-top: -2px;margin-right: 4px;}
.wrap-header .login-box {min-width: 170px; justify-content: flex-end;}
.wrap-header .login-box li a {display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border: 1px solid #d4d4d4; border-radius: 100px; font-size: 16px; color: #6d6d6d;}
.wrap-header .login-box li a:hover {color: #6d6d6d !important;}
.wrap-header .login-box li.sign {/*text-indent: -9999px;*/ position: relative; margin-right: 30px; padding-right: 30px;}
.wrap-header .login-box li.sign:before {content:'';position:absolute;top:50%;right:0;width: 4px;height: 4px;background: #91a5d6;border-radius:50px;}
.wrap-header .login-box li img {height: 26px;width: 26px;margin-top: 0;}
.wrap-header .login-box a{font-size:0;}

@media all and (max-width: 768px) {
  .wrap-header .login-box  a { font-size: initial; padding-right:15px; }
  .wrap-header .login-box a img {display: none;}
}


/*유틸메뉴*/
.wrap-header .head-util{margin-left: 70px;}
.wrap-header .head-util .m-menu {display:none}
.wrap-header .head-util .m-menu li a,
.wrap-header .head-util .m-menu li button{display:block;width:100%;height:100%;text-indent:-99999px;}
.wrap-header .head-util .menu-open {display: flex;flex-direction: column;justify-content: center;cursor: pointer; height: 100%;}
.wrap-header .head-util .menu-open span {display: block; width: 60px; height: 60px; background: url('../../images/common/ico-menu.svg')no-repeat center center; background-size: 35px !important;}
.wrap-header.fNav .head-util .menu-open span, .wrap-header.on .head-util .menu-open span {background: url('../../images/common/ico-menu-b.svg')no-repeat center center;}
.wrap-header .btn-mgnb{display:none;}
.wrap-header .btn-mgnb-close{display:none;}


/*메인메뉴*/
.wrap-header .head-navi {text-align:center;display:flex;justify-content:flex-end;width:100%;}
.wrap-header .head-navi::before {content:"";display:block;position:absolute;top:100%;left:0;width:100%;height:0;background-color:#fff;/*transition:all 0.3s;*/border-top:0px solid transparent;}
.wrap-header .head-navi.on::before {/*height:300px;*/box-shadow:0 7px 10px rgb(0 0 0 / 9%);border-color:#ebebeb;background-color:#fff;}
.wrap-header .head-navi .header-navi-box {width:100%;}
.wrap-header .head-navi .li_1:hover .a_1 {color:#ee257e;}
/*.wrap-header .head-navi .li_1:hover .a_1::before {content:"";display:block;position:absolute;width:100%;height:3px;background-color:#095dbf;left:0;bottom:0px;}*/
/*.wrap-header .head-navi .li_1 .a_1 {padding:25px 0;font-size:20px;text-align:center;transition:color 0.2s ease-in-out;}*/
.wrap-header .head-navi .li_1 .a_1 {height: 101px;padding: 15px 5px;box-sizing: border-box;display: flex;align-items: center;justify-content: center;font-size: 20px;line-height: 1.3;text-align: center;transition: color 0.2s ease-in-out;}
.wrap-header .head-navi .li_1 .a_1::before {content:'';width:0;max-width:150px;height:4px;background-color:#ee257e;position:absolute;bottom:0;left:50%;transform:translateX(-50%);border-radius:100px;transition:0.3s ease-in-out;opacity:0;}
.wrap-header .head-navi .li_1:hover .a_1::before {width:100%;opacity:1;}
.wrap-header .head-navi .li_1 .a_1 span {font-family:'Paperlogy SemiBold' !important; color: #fff;}
.wrap-header .head-navi .li_1 .ul_2 {height:fit-content;padding:30px 20px;width:100%;max-width:1400px;margin:0 auto;flex-wrap:wrap;gap:20px;align-items:flex-start;position:relative;}
.wrap-header .head-navi .li_1 .ul_2 li {width:calc(25% - 15px);border-radius:10px;border:1px solid #d5d7dd;transition:0.2s ease-in-out; background-color: #fff;}
.wrap-header .head-navi .li_1 .div_2 {overflow:hidden;height:0;position:absolute;left:0px;width:100%;z-index:100;text-align:center;}
.wrap-header .head-navi .li_1 .div_2 {display:none;height:300px;transition:0.3s ease-in-out;border-top:1px solid #ebebeb;}
/*.wrap-header .head-navi .li_1 .div_2::before {content: ''; width: 418px; height: 360px; background: url('../../images/sub/sub-visual-bg.jpg')no-repeat center center/contain; position: absolute; bottom: -145px; left: -40px; z-index: -1; pointer-events: none; opacity: 0; transition: 0.3s ease-in-out;}*/
/*.wrap-header .head-navi .li_1 .div_2::after {content: ''; width: 380px; height: 380px; background: url('../../images/sub/sub-visual-bg02.svg')no-repeat center center/contain; position: absolute; top: -125px; right: -50px; z-index: -1; pointer-events: none; opacity: 0; transition: 0.3s ease-in-out;}*/
.wrap-header .head-navi .li_1 .div_2.on::before {opacity: 0.5;}
.wrap-header .head-navi .li_1 .div_2.on::after {opacity:0.5;}
.wrap-header .head-navi .li_1 .div_2.on {display:block;background: url(../../images/sub/sub-visual-bg.svg) no-repeat center center / cover;}
.wrap-header .head-navi .a_2 {color:#202020;padding:14px 20px 12px;font-size:18px;transition:0.2s;display:flex;align-items:center;justify-content:flex-start;position:relative;padding-right:30px;}
.wrap-header .head-navi .a_2::before {content:'';width:15px;height:15px;background:url('../../images/common/arrow-right-b.svg') no-repeat center center/contain;position:absolute;right:20px;top:50%;transform:translateY(-50%);transition:0.2s ease-in-out;}
.wrap-header .head-navi .li_1 .ul_2 li:hover {background-color:#ee257e;border-color:#ee257e;}
.wrap-header .head-navi .li_1 .ul_2 li:hover .a_2 {color:#fff;}
.wrap-header .head-navi .li_1 .ul_2 li:hover .a_2::before {background:url('../../images/common/arrow-right-w.svg') no-repeat center center/contain;}
.wrap-header .head-navi .a_2 span {position:relative;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:10px;}
.wrap-header .head-navi .a_2[target=_blank] span::after {content:'';width:15px;height:15px;background:url('../../images/common/link-b.svg') no-repeat center center/contain;display:inline-block;margin-left:5px;transition:0.2s ease-in-out;position:relative;top:1px;}
.wrap-header .head-navi .li_1 .ul_2 li:hover .a_2[target=_blank] span::after {background:url('../../images/common/link-w.svg') no-repeat center center/contain;}
.wrap-header .head-navi .a_2.on {color:#0b337c;}
.wrap-header .head-navi .div_3 {display:none;}

@media (max-width:1400px) {
  .wrap-header .head-navi .li_1 .ul_2 {padding:20px 15px;gap:15px;}
  .wrap-header .head-navi .li_1 .ul_2 li {width:calc(25% - 11.25px);}
  .wrap-header .head-navi .a_2 {padding:12px 20px 10px;font-size:17px;}
}

@media (max-width:1200px) {
  .wrap-header .head-navi .li_1 .ul_2 li {width:calc(33.333% - 10px);}
  .wrap-header .head-navi .li_1 .div_2::before {width: 310px; height: 345px;}
  .wrap-header .head-navi .li_1 .div_2::after {width: 320px; height: 320px;}
}
@media (max-width:1024px) {
  .wrap-header .head-navi .li_1 .ul_2 {flex-direction:column;gap:0;}
  .wrap-header .head-navi .li_1 .ul_2 li {width:100%;border:0;border-radius:0;}
  .wrap-header .head-navi .a_2::before {display:none;}
  .wrap-header .head-navi .li_1 .a_1::before {display:none;}
  .wrap-header .head-navi .li_1 .ul_2 li:hover {background-color:#fff;}
  .wrap-header .head-navi .li_1 .ul_2 li:hover .a_2 {color:#095dbf;}
  .wrap-header .head-navi .li_1 .ul_2 li:hover .a_2[target=_blank] span::after {background:url('../../images/common/link-c.svg') no-repeat center center/contain;}
  .wrap-header .head-navi .li_1 .ul_2 li .a_2.on[target=_blank] span::after {background:url('../../images/common/link-c.svg') no-repeat center center/contain;}
  .wrap-header .head-navi .li_1 .div_2::before,.wrap-header .head-navi .li_1 .div_2::after {display:none;}
}


/* 스크롤 시 */
.wrap-header.fNav, .wrap-header.on{background:rgba(255,255,255,1);box-shadow: 0px 0px 10px gray;}
.wrap-header.fNav .top, .wrap-header.on .top {border-bottom: 1px solid #ddd;}
.wrap-header.fNav .logo-c, .wrap-header.on .logo-c {display:inline-block;}
.wrap-header.fNav .logo-w, .wrap-header.on .logo-w {display:none;}
.wrap-header.on .head-util .menu-open span , .wrap-header.fNav .head-util .menu-open span {}
.wrap-header.on img.white, .wrap-header.fNav img.white {display:none}
.wrap-header.on .top ul li.home a{color:#000}
.wrap-header.fNav .top ul li.home a{color:#000}
.wrap-header.fNav .top ul li a , .wrap-header.on .top ul li a {color: #000;}
.wrap-header.fNav .head-logo span, .wrap-header.on .head-logo span {color: #000;}
.wrap-header.fNav .head-navi .li_1 .a_1 span, .wrap-header.on .head-navi .li_1 .a_1 span {color: #000;}
.wrap-header.fNav .top ul li a::before {border-color: #111;}
.wrap-header.on .top ul li a::before {border-color: #111;}
.wrap-header.fNav .head-logo span {border-color: #111;}
.wrap-header.on .head-logo span {border-color: #111;}

.wrap-header.on .top {border-color: #eaeaea;}
.wrap-header.fNav .top {display: none;}

/* 전체블랙배경 */
.black-bg {display: none;position: fixed;z-index: -1;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
.black-bg.on {display:block;}

@media all and (min-width:1920px) {
  .wrap-visual:before {width:30%!important }
}

@media all and (min-width:2700px) {
  .wrap-visual:before {width:34%!important }
}

@media all and (min-width:1400px) {
  .wrap-header .head-navi .li_1{width: 100%; transition: 0.3s ease-in-out;}
  .wrap-header .head-navi .li_1:hover{width: 100%;}
  .global-nav-m{display:none;}

}
/*
@media all and (max-width:1400px) {
  .wrap-header .login-box li.sign {margin-right: 13px;padding-right: 13px;}
  .wrap-header .login-box {min-width: 130px;}

  .wrap-header .head-logo {min-width: 340px;}
  .wrap-header .head-logo a img {max-width: 150px;}
  .wrap-header .head-logo span{font-size: 21px;margin-left: 10px; padding-left: 10px;}
  .wrap-header .head-util {margin-left: 50px;}
}
@media all and (max-width:1200px) {
  .wrap-header .login-box {min-width: 80px;}
  .wrap-header .login-box li {font-size:15px}
  .wrap-header .login-box li.sign {margin-right: 10px;padding-right: 10px;}

  .wrap-header .head-logo {min-width: 300px;}
  .wrap-header .head-logo a img {max-width: 140px;}
  .wrap-header .head-logo span{font-size: 20px;margin-left: 5px;}

  .wrap-header .head-util {margin-left: 20px;}

  .wrap-header .head-navi .li_1 .a_1 {font-size:19px;padding: 28px 0;}
  .wrap-header .head-navi .li_1 .ul_2 {padding: 20px;}

  .wrap-header .login-box li a {width: 52px; height: 52px;}
  .wrap-header .login-box li img {width: 20px;height: 20px;margin-top: 1px;}
  .wrap-header .login-box li.sign:before {width: 3px; height: 3px;}

  .wrap-header .head-util .menu-open span {width: 52px; height: 52px; background-size: 27px;}
}
*/
@media all and (max-width:1300px) {
  #_globalNavi {float: unset !important;}
  .wrap-header .head-navi .a_2:hover span {color: #0b337c !important;}
  .global-nav-m * {color: #fff !important;}
  .black-bg {z-index: 190;}
  .black-bg.on {display: block;}

  .wrap-header{position: relative;}
  .wrap-header .inner {padding: 13px 20px;}
  .wrap-header .top ul li a {padding: 0px 13px 0px;}
  .wrap-header .top ul li a:before {top: 3px;} 
  .wrap-header .sub-header {height: 65px;} 
  .wrap-header .head-logo a {justify-content:start}
  .wrap-header .head-logo span{font-size: 19px;}

  .wrap-header .head-navi .util {display:none}
  .wrap-header .head-navi .container{position: static;}
  .wrap-header .head-navi.on::before{display: none; height: 0;}
  .wrap-header .head-util .menu-open{display: none;} 
  .wrap-header .head-util .m-menu {display:block; pointer-events:none;}
  .wrap-header .head-util li.btn-mgnb{display: block;width: 52px;height: 52px;background: url('../../images/common/ico-menu.svg')no-repeat center center; position:relative; pointer-events: auto; background-size: 35px;}
  .wrap-header.fNav .head-util li.btn-mgnb{display: block;width: 52px;height: 52px;background: url('../../images/common/ico-menu-b.svg')no-repeat center center; position:relative; pointer-events: auto; background-size: 35px;}
  .wrap-header.on .head-util li.btn-mgnb{display: block;width: 52px;height: 52px;background: url('../../images/common/ico-menu-b.svg')no-repeat center center; position:relative; pointer-events: auto; background-size: 35px;}
  .wrap-header .head-navi .header-navi-box {position:fixed;top: 0;right:-100%;z-index:10000;min-width: 400px;width: 80%;height: 100%;background: #ee257e;opacity: 0;transition: all 0.55s cubic-bezier(0.7, 0, 0.3, 1);}
  .wrap-header .head-navi .header-navi-box .global-nav-m {display: block;}
  .wrap-header .head-navi .header-navi-box .global-nav-m .login-box {min-width: 1px;justify-content: flex-start;padding: 0 5px;} 
  .wrap-header .head-navi .header-navi-box .global-nav-m .login-box li {text-indent:initial; }
  .wrap-header .head-navi .header-navi-box .global-nav-m .login-box li a {color:#fff;padding: 15px 10px;  font-size: 16px;}
  .wrap-header .head-navi .header-navi-box .global-nav-m .login-box li a img { display:none}   

  .wrap-header .head-navi .header-navi-box.on {right: 0;opacity: 1;transition: all 0.55s cubic-bezier(0.7, 0, 0.3, 1);padding-right: 0;}
  .wrap-header .head-navi .menuUItop {position: relative;height: 100%;}

  .wrap-header ul {align-items: unset;}
  .wrap-header .ul_1 {flex-direction: column;height: 100%;}
  .wrap-header .head-navi .div_1 {height: 100%;}
  .wrap-header .head-navi .li_1 {position: static;}
  .wrap-header .head-navi .li_1 .a_1 {width: 270px;}
  .wrap-header .head-navi .li_1 .a_1 {padding: 15px 0 15px 10px;text-align: left;font-size:17px;color: #fff; transition: background-color 0.2s ease-in-out; height:auto;display:block;align-items:unset;}
  .wrap-header .head-navi .li_1 .a_1.on {background: linear-gradient(105deg, #ef0062 0%, #f34f52 52%, #ff981f 100%); }
  .wrap-header .head-navi .li_1 .a_1:after {display:none;}
  .wrap-header .head-navi .li_1 .a_1:hover {color:#fff;}
  .wrap-header .head-navi .li_1 .a_1:hover {background:/*linear-gradient(to right, #c52fea 0%, #6f35ee 48%, #008edc 100%);*/ linear-gradient(105deg, #ef0062 0%, #f34f52 52%, #ff981f 100%);}

  .wrap-header .head-navi .li_1 .a_1.on span:after {display:none;}
  .wrap-header .head-navi .li_1 .a_1.on span:before {display:none;}
  .wrap-header .head-navi .li_1 .a_1.on {color:#d1e1ff;}
  .wrap-header .head-navi .li_1 .a_1.on::before{display: none;}
  .wrap-header .head-navi .ul_2 {border: 0; padding:0; height: auto;} 
  .wrap-header .head-navi .li_2 .a_2:after {display:none;}
  .wrap-header .head-navi .ul_2 .a_2 {padding: 15px 15px 15px 20px;font-size: 17px;text-align: left;background-color: white;color: #000 !important;transition: 0s; border-bottom: 1px solid #ddd} 
  .wrap-header .head-navi .ul_2 .a_2[target=_blank] span:before {top: 1px;}
  .wrap-header .head-navi .li_1 .div_2 {width:  calc(100% - 270px);right:0px;left:auto;transition-property:none;top: 0;background: #fff;height: 100% !important;display: none;}
  .wrap-header .head-navi .ul_3 { border-bottom: 1px solid #89a4dc;flex-direction: column;border-bottom:1px solid #ddd; padding: 8px 0;}
  .wrap-header .head-navi .li_3 {position:relative;margin: 0px;text-align: left;}
  .wrap-header .head-navi .a_3 { padding: 6px 10px;padding-left: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: 0.3s ease-in-out;}
  .wrap-header .head-navi .a_3[target=_blank] {position:relative;}
  .wrap-header .head-navi .a_3::before {content:'';position:absolute;left: 15px;top: 18px;width: 6px;height: 2px;background:#808080;}
  .wrap-header .head-navi .a_3:hover:after {background: #0c2c67;} 
  .wrap-header .head-navi .a_3._active {color:#003472;}
  .wrap-header .head-navi a{position: relative;}
  .wrap-header .head-navi a[target="_blank"]::after {content:''; width: 14px; height: 14px; background: url('../../images/common/link-b.svg')no-repeat center center/contain; display: inline-block; margin-left: 5px; transition: 0.3s ease-in-out;}
  .wrap-header .head-navi a[target="_blank"]:hover::after,.wrap-header .head-navi a._active[target="_blank"]::after {background: url('../../images/common/link-c.svg')no-repeat center center/contain;}
  .wrap-header .head-navi .div_3 {display:block; overflow:hidden; max-height:0px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
  .wrap-header .head-navi .div_3.on {max-height: 500px; transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
  .wrap-header .head-navi .close {display:none;}
  .wrap-header .head-util .btn-share {display:none;}
  .wrap-header .container > div.black-bg {display:none; position:fixed; width:100%; height:100%; left:0px; top:0px; background:rgba(0,0,0,0.6); z-index:1200;}
  .wrap-header .container > div.black-bg.on {display:block;}
  .wrap-header .head-navi .a_2:hover{}
  .wrap-header .head-navi .a_2[target=_blank]:hover span::before{background: url('../../images/common/nw_icon.png') no-repeat top center;}

  .wrap-header .head-navi .a_1 span {color:#fff !important;}
  .wrap-header .head-navi li:hover .a_1::before {background:#fff}
  .wrap-header .login-box li.sign:before {display:none}

  .global-nav{display:none;}
  .wrap-header .head-sitemap{display:none;}
  .wrap-header .btn-mgnb-close.on{display:block;position:absolute;right:100%;top:0;width:45px;height:45px;background: url(/sites/style-guide/images/common/ic-navi-close.png) no-repeat center;}
  .wrap-header .btn-mgnb-close button{text-indent:-9999px;display:block;width:100%;height:100%;}
  .wrap-header .mobile-global.on{display:block;position:absolute;left:0px;top:40%;}
  .wrap-header .mobile-global a{display:block;text-align:left;font-size:14px;color:#a6acbd;padding:0 0 0 20px;margin:0 0 10px 0;}

  #_globalUl{display:flex}
  .wrap-header .head-navi .a_2.plus {position: relative; background: url(../../images/common/chevron-down-b.svg) no-repeat center; background-size: 24px; background-position: right;}
  .wrap-header .head-navi .a_2.plus.on {background:url('../../images/common/chevron-up-b.svg') no-repeat center; color:#055867; font-weight: bold; border-bottom:1px solid #979ebf; background-size: 24px; background-position: right;}
  
  #_globalNavi #_globalUl li a::after {display:none !important;}
}
@media all and (max-width:768px) {
  .wrap-header .inner {padding: 13px 15px;}
  .wrap-header .head-logo{margin-top: 0px;left: 15px; min-width: fit-content;}
  .wrap-header .head-navi .header-navi-box {width:calc(100% - 50px); min-width:300px}
  .wrap-header .head-navi .header-navi-box.on {right:0;}
  .wrap-header .head-navi .a_2[target=_blank] span:before {top: 0px;}
  .wrap-header .head-navi .li_1 .a_1 {width: 150px;}
  .wrap-header .head-navi .li_1 .div_2 {width: calc(100% - 150px);}
}
@media all and (max-width:550px) {
  .wrap-header .inner {padding: 10px 15px;}
  .wrap-header .head-logo {top: 48px;}
  .wrap-header .head-logo a {display: flex; gap: 5px;}
  .wrap-header .head-logo a img{max-width: 130px;}
  .wrap-header .head-logo span{font-size: 17px;}

  .wrap-header .head-util{top: 30px; height: calc(100% - 30px);}
  .wrap-header .head-util li.btn-mgnb {width: 40px; height: 40px; background-size: 27px !important;}
  .wrap-header.fNav .head-util li.btn-mgnb {width: 40px; height: 40px;}
  .wrap-header .global-nav{margin-top: 20px;}
}


/* tab */
.tab-content {display:none}
.tab-content.active {display: inherit;}


/* footer */
/*.wrap-footer {background: #1A223D; position: relative; z-index: 10; padding: 0 20px;}*/
.wrap-footer {position: relative;    z-index: 10;    padding: 0 20px;    background-image: url('/sites/arts/images/common/footer-bg.jpg');    background-repeat: no-repeat;    background-position: center;    background-size: cover;}
.wrap-footer ::selection {background-color: transparent; color: white;	}

.wrap-footer ::-webkit-scrollbar {width: 6px; }
.wrap-footer ::-webkit-scrollbar-track {background-color: transparent; }
.wrap-footer ::-webkit-scrollbar-thumb {border-radius: 3px; background-color: rgb(152 155 164); }
.wrap-footer ::-webkit-scrollbar-button {width: 0; height: 0; }

.wrap-footer .wrap-footer-inner {max-width: 1600px;margin: 0 auto;display: flex; flex-direction: column;}

.wrap-footer .box-top {background: #202430;}
.wrap-footer .box-bottom {padding-top: 40px;display: flex;max-width: 1600px;margin: 0 auto;}
.wrap-footer .box-bottom > div {} 

.wrap-footer .bottom-link {display: flex; flex-wrap: wrap; gap: 15px; margin-bottom: 30px; align-items: center; justify-content: space-between; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding-bottom: 30px;}
.wrap-footer .bottom-link ul {display: flex;}
.wrap-footer .bottom-link li {position:relative;display:inline-block;padding-right: 20px;margin-right:20px;}
.wrap-footer .bottom-link li:after {content: '';position:absolute;right: -2.5px;top: 11px; width: 5px; height: 5px; background-color: #fff; border-radius: 50%;}
.wrap-footer .bottom-link li:last-of-type {padding-right: 0;}
.wrap-footer .bottom-link li:last-child:after {display:none;}
.wrap-footer .bottom-link li a {position: relative;font-size:18px;color:#CCC;}
.wrap-footer .bottom-link li:first-child a {color: #eca521;}
.wrap-footer .bottom-link li:first-child a:after {background: #eca521;}
.wrap-footer .bottom-link li:first-child a:before {background: url(/sites/temp_18/images/common/new.png) center no-repeat; opacity: 1}
.wrap-footer .bottom-link li a:hover {color:#FFF;}
.wrap-footer .bottom-link li a:after {content: '';position:absolute;left:0;bottom: -3px;width:0;height:1px;background: #7e8285;transition:.4s;}
.wrap-footer .bottom-link li a:before {content: '';position:absolute;right: -20px;width: 16px;background: url(/sites/temp_18/images/common/new-w.png) center no-repeat;aspect-ratio: 1/1;top: 6px;background-size: contain !important;opacity: 0.8;display: none;}
.wrap-footer .bottom-link li a:hover:after {width: 100%;}

.wrap-footer .bottom-link .sns-wrap {display: flex; gap: 8px;}
.wrap-footer .bottom-link .sns-wrap a {display: flex; align-items:center; justify-content: center; width: 39px; height: 39px; border-radius: 50%; background-color: rgba(104, 104, 104, 0.5);}
.wrap-footer .bottom-link .sns-wrap a img {object-fit: contain;}

.wrap-footer .bottom-sns ul {font-size:0;}
.wrap-footer .bottom-sns li {display:inline-block;margin-left:5px;}
.wrap-footer .bottom-sns li a {display:block;background:url(/sites/temp_18/images/common/icon-sns.png) no-repeat;width:36px;height:36px;text-indent:-99999px;}
.wrap-footer .bottom-sns li.fb a {background-position:0 0;}
.wrap-footer .bottom-sns li.ts a {background-position:-36px 0;}
.wrap-footer .bottom-sns li.is a {background-position:-72px 0;}
.wrap-footer .bottom-sns li.na a {background-position:-108px 0;}
.wrap-footer .bottom-sns li.yt a {background-position:-144px 0;}

.wrap-footer .bottom-related {display: flex;width: 100%; align-items: center; justify-content: center; gap: 40px; flex-wrap: wrap;}
.wrap-footer .bottom-related > div {width: calc(33.333% - 26.666px);}
.wrap-footer .bottom-related select,
.wrap-footer .bottom-related input {display:inline-block;box-sizing:border-box;float:left;height:48px;border:1px solid #636363;color:#FFF;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
.wrap-footer .bottom-related select {font-size:16px;background:url(/sites/temp_18/images/common/arrow_2_w.png) no-repeat 90% center;padding:0 20px 0 15px;}
.wrap-footer .bottom-related select optgroup {color:#000;}
.wrap-footer .bottom-related input {background:#636363;width:60px;font-size:18px;cursor:pointer;}
.wrap-footer .bottom-related input:hover {background:#000;border-color:#000;}
.wrap-footer .bottom-related .related-list {display:none;}

.wrap-footer .accordion {position: relative;min-width: 220px;z-index: 0;}
.wrap-footer .accordion .btn-accr {position: relative;display: block;width: 100%;height: 55px;text-align: left;line-height: 55px;color: #eaeaea;font-size: 18px;padding-left: 26px;z-index: 2;padding-right: 50px;background: rgba(255, 255, 255, 0.2);border-radius: 5px;overflow: hidden;}
.wrap-footer .accordion .btn-accr::after {content: "";width: 15px;height: 15px;position: absolute;top: 20px;transform: rotate(0);right: 20px;z-index: 1;opacity: 0.8;background: url(../../images/common/plus-w.svg) 0 0 no-repeat;background-size: 15px;-webkit-transition: .3s;transition: .3s;}
.wrap-footer .accordion .btn-accr.on::after {transform: rotate(180deg); transition: 0.3s; }



.foot_link_box {display: none;position: absolute;left: 0;bottom: 55px;width: 100%;min-height: 10px;background-color: #000000;padding: 30px;z-index: 1;border-radius: 5px;color: #fff;max-height: 350px;overflow: auto;}
.foot_link_box p {font-weight:bold;margin-bottom: 10px; font-size: 19px;}
.foot_link_box strong {color: #fff; margin-bottom: 15px !important; display: block; border-bottom: 1px solid #ccc; padding-bottom: 15px; position: relative; font-weight: 400; }
/*.foot_link_box ul {margin-bottom: 18px;}*/
.foot_link_box ul::after {content: ""; display: block; clear: both}
/*.foot_link_box ul:last-child {margin-bottom: 30px !important;}*/
.foot_link_box ul li {padding: 6px 0 5px;padding-left: 20px;font-size: 15px;position: relative;transition: 0.3s;}
.foot_link_box ul li a:before {position: absolute;content: '-';color: #ccc;left: -15px;top: 0;}
.foot_link_box ul li a {color: #fff;font-size: 17px;font-weight: 300;display: block;position: relative;text-align: left;}
.foot_link_box ul li:hover {background: #ee257e;transition: 0.3s;}
.foot_link_box ul li:hover a {text-decoration: underline !important; }


.wrap-footer .box-footer{overflow:hidden;padding: 40px 0;}
.wrap-footer .box-footer .footer-address {margin-top: -3px;}
.wrap-footer .box-footer .footer-address p {color: #d2d1d1;font-size:18px;line-height: 1;margin-bottom: 5px;}
.wrap-footer .box-footer .footer-address .copyright {color: #9f9d9d;font-size:16px;margin-top: 15px; }
.wrap-footer .box-footer i {padding:0 7px;}
.wrap-footer .box-footer span{line-height: 1.4;}

.logo-address {display: flex; align-items: flex-start; justify-content: flex-start; gap: 25px; flex-wrap: wrap;}

@media all and (max-width:1200px) {
  .wrap-footer .bottom-related {gap: 20px;}
  .wrap-footer .bottom-related > div {width: calc(33.333% - 13.333px)}
}
@media(max-width: 768px) {
  .wrap-footer .box-footer {padding: 25px 0;}
  .wrap-footer .box-bottom {padding-top: 25px;}
  .wrap-footer .bottom-related {gap: 7px;}
  .wrap-footer .bottom-related > div {width: 100%;}
  .foot_link_box {padding: 22px;}

  .wrap-footer .accordion .btn-accr {font-size: 17px;}
  .wrap-footer .bottom-link li a {font-size: 16px;}
  .wrap-footer .box-footer .footer-address p {font-size: 15px;}
  .wrap-footer .box-footer .footer-address .copyright {font-size: 14px;}
}


/* go top */
.goto-top {position: fixed !important; right: 50px; bottom: 5%; z-index: 10000; opacity: 0; transition: 0.3s ease-in-out; pointer-events: none;}
.goto-top.show {opacity: 1; pointer-events: auto;}
.goto-top a {display:flex; align-items: center; justify-content: center; width: 75px; height: 75px; border-radius: 100px; background: linear-gradient(135deg, #968de8 0%, #d44acf 100%); position: relative; box-shadow: 4px 4px 4px 0 rgba(54, 54, 54, 0.25);}
.goto-top a::before {content:''; width: 25px; height: 40px; background: url('../../images/common/go-top.svg')no-repeat center center/21px;}

@media(max-width: 768px) {
  .goto-top {right: 10px;}
  .goto-top a {width: 55px; height: 55px; gap: 0;}
  .goto-top a::before {background-size: 14px; width: 20px; height: 30px;}
}


/* 모바일 메뉴  스타일 변경 */
@media (max-width: 1024px) {
  .wrap-header .ul_1 {padding: 15px;}
  .wrap-header .head-navi .li_1 .ul_2 {padding: 20px;}
  .wrap-header .head-navi .li_1 .a_1 {position: relative; z-index:1000; border-radius: 100px;}

  #_globalUl {background-color: #ee257e; border-bottom: 1px solid #ffffff40; padding: 10px 0; gap: 10px;}
  #_globalNavi #_globalUl li {border: 0 !important; position: relative;}
  #_globalNavi #_globalUl li::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background-color: #ffffff70; position: absolute; top: 50%; transform: translateY(-50%); right: -7px;}
  #_globalNavi #_globalUl li:last-child::before {display:none;}
}
@media (max-width: 550px) {
  .wrap-header .ul_1 {padding: 7px;}
  .wrap-header .head-navi .li_1 .a_1 {padding: 12px 0 12px 18px; width: 155px;}
  .wrap-header .head-navi .ul_2 .a_2 {padding: 15px 15px 15px 10px;}
  .wrap-header .head-navi .li_1 .ul_2 {padding: 12px;}
}


/* 서브 헤더 */
.wrap-contents{position: relative;padding-top: 500px;min-height: 1000px; overflow: hidden;z-index:1}
.wrap-contents::before {content:'';position:absolute;top: 0px;left:0;width:100%;height: 430px; filter: brightness(0.7); z-index:0; animation: visualZoom 1.5s ease-out forwards;}
.wrap-contents::after {content:''; width: 100%; height: 120px; background: #fff; position: absolute; top: 400px; right: 0; z-index: 10;}
.wrap-contents .container{position:relative;max-width: 1600px;display: flex;margin: 0 auto;height: 100%;padding: 0 20px; margin-top: -50px; min-height: 700px; z-index: 20; background-color: #fff;}
@keyframes visualZoom {
  0% {transform: scale(1)}
  100% {transform: scale(1.1)}
}

.wrap-contents::before {background: url('../../images/sub/sub-visual-img01.jpg')no-repeat center center/cover;}
/*.eQ01 .wrap-contents::before {background: url('../../images/sub/sub-visual-img01.jpg')no-repeat center center/cover;}
.eQ02 .wrap-contents::before {background: url('../../images/sub/sub-visual-img02.jpg')no-repeat center center/cover;}
.eQ03 .wrap-contents::before {background: url('../../images/sub/sub-visual-img03.jpg')no-repeat center center/cover;}
.eQ04 .wrap-contents::before {background: url('../../images/sub/sub-visual-img04.jpg')no-repeat center center/cover;}
.eQ05 .wrap-contents::before {background: url('../../images/sub/sub-visual-img05.jpg')no-repeat center center/cover;}*/

/* 좌측메뉴 */
.left-menu {position: relative;z-index: 5;min-width: 280px; min-height:1100px; margin-right: 5%;} 
.left-menu nav h2 {overflow: hidden; box-shadow: 2px 5px 10px #001c414d; height: 180px;width: 100%; max-width:280px; font-size: 28px;color: #fff;line-height: 1.2;font-family:'Paperlogy Bold' !important;background: url(../../images/sub/sub-title-bg.jpg) no-repeat center center / cover;display: flex;align-items: flex-end;justify-content: flex-start;position: relative; border-radius: 20px; padding: 40px;}
/*.left-menu nav h2::before {content:''; width: 500px; height: 195px; background: url('../../images/sub/sub-title-bg.jpg')no-repeat center center/contain; position: absolute; bottom: 0; right: -200px; opacity: 0.2;}*/
.left-menu nav .sub_div {margin-top: 25px;}
.left-menu nav .sub_div ul li:last-child {margin-bottom:0; border-bottom: 0;}

.left-menu nav .a_2 {display: block;padding: 17px 20px;font-size: 18px;color: #7b7b7b;line-height: 1.2;position: relative; border: 1px solid #f7f7f7; background-color: #f7f7f7; border-radius: 12px; color: #111; transition: 0.3s ease-in-out; font-family: 'Paperlogy SemiBold' !important;}

.left-menu nav .ul_2 .li_2 {position: relative;}
.left-menu nav .ul_2 .li_2._useChildDiv::before {pointer-events: none; content:'';position:absolute;background: url(../../images/common/arrow_1_b.svg) center no-repeat;width: 25px;height: 25px;top:16px; right: 14px;  transform: rotate(90deg); background-size: 30% !important; opacity: 0.7; z-index:1;}

.left-menu nav .a_2:hover {font-weight: bold;color: #ee257e;}
.left-menu nav .a_2._active {color: #ee257e; border-color: #ee257e;}
.left-menu nav .ul_2 .li_2 {margin-bottom: 12px;}
.left-menu nav .li_2._active .div_3 {max-height: 1000px;}
.left-menu nav .ul_3 {padding: 15px 10px; display: none;}
.left-menu nav .ul_3 .li_3 {border-left: 1px solid #d9d9d9;}
.left-menu nav .ul_2 .li_2._active .ul_3 {display: block;}
.left-menu nav .a_3 {position: relative;padding: 10px 15px;font-size: 17px;color: #111;display: block; transition: 0.3s ease-in-out; font-family: 'Paperlogy Medium' !important;}
/*.left-menu nav .a_3:before {content:'';position:absolute;top: 19px;right: 8px;width: 6px;height: 6px;border-radius: 50px;border: 3px solid #a1a1a1;transition: 0.3s;opacity: 0;}*/

.left-menu nav a[target="_blank"]::after {background: url(../../images/common/link-b.svg) no-repeat center center/contain; content:''; display: inline-block; width: 15px; height: 15px; position: relative; top:1px; margin-left: 5px; transition: 0.3s ease-in-out;}
.left-menu nav a[target="_blank"]:before {display:none}
.left-menu nav .a_3:hover {background-color: #fcf2f8;}
.left-menu nav .a_3:hover, .left-menu nav .a_3._active {color: #ee275e;}
.left-menu nav a[target="_blank"]:hover::after, .left-menu nav .li_3._active a[target="_blank"]::after {background: url(../../images/common/link-c.svg)no-repeat center center/contain;}
/*.left-menu nav .a_3:hover::before, .left-menu nav .a_3._active::before {border-color: #2e56b9; transition: 0.3s;opacity: 1;}*/


/* 우측 컨텐츠 */
.sub-content {width: 100%;height: 100%; margin: 20px 0 200px 0; z-index: 10;}
.sub-content .sub-title {width: fit-content; display: flex;flex-direction: column;justify-content: center;position: absolute; top: -240px; left: 60px; gap: 30px; color: #fff; text-align: center; align-items: flex-start;} 
.sub-content .sub-title h2 { font-size: 44px; font-family: 'Paperlogy Bold' !important;}
.sub-content .sub-location ul li {padding: 15px 12px;margin-left: 0 !important;line-height: 1; font-size: 19px;}
.sub-content .sub-location ul li span {text-indent:-9999px;position: relative;}
.sub-content .sub-location ul li span:before {content:'';position:absolute;top: 5px; left: -15px; width: 10px; height: 10px; background: url('../../images/common/arrow_1_w.svg')no-repeat center center / contain;}
.sub-content .sub-location ul li.home {text-indent:-9999px;position:relative;padding-right: 24px;margin-right: 0px;}
.sub-content .sub-location ul li.home:before {content:'';position:absolute;width: 23px;height: 18px;background: url(../../images/sub/ico-home.svg)no-repeat center center/contain;left: 0;top: 50%;transform: translateY(-50%);}

.sub-content .tab_div ul {display: flex; border-top: none !important;}
.sub-content .tab_div ul li {border: none; margin: 0; background: none !important; padding: 0 2px;}
.sub-content .tab_div ul li a {height: auto; padding: 13px 30px; position: relative; border: 1px solid #ededed; border-radius: 5px; box-shadow: 0px 0px 5px #21212133;} 
.sub-content .tab_div ul li._active a {font-weight: bold; background: #ee275e; border-color: #ee275e; box-shadow: 0px 0px 8px #284eae59;}

.sub-content .contents {height: 100%;margin-bottom: 50px;}

@media (max-width: 1200px) {
  .wrap-contents {padding-top: 460px;}
  .wrap-contents::before {height: 440px;}
  .wrap-contents::after {top: 355px;}

  .wrap-contents .container {margin-top: -80px;}
  .sub-content .sub-title h2 {font-size: 37px;}
  .sub-content .sub-title {top: -202px;}
}
@media all and (max-width: 1024px){
  .wrap-contents {padding-top: 320px;}
  .wrap-contents::before {height: 320px;}
  .wrap-contents .container {margin-top: 0;}
  .wrap-contents::after {display: none;}
  .sub-content .sub-title {width: 100%; top: -145px; left: 50%; transform: translateX(-50%); text-align: center; align-items: center; gap: 6px;} 
  .sub-content .sub-title h2 {font-size: 30px;}
  .sub-content .sub-location ul li {font-size: 18px;}
  .left-menu {display: none;}
  .sub-content {margin-top: 30px;}
}
@media all and (max-width: 550px){
  .wrap-contents {padding-top: 250px;min-height: 700px;}
  .wrap-contents:before {height: 250px;}
  .sub-content .sub-title {top: -115px; gap: 0;} 
  .sub-content .sub-title h2 {font-size: 25px;}
  .sub-content .sub-location {margin-top: 5px;} 
  .sub-content .sub-location ul li {padding: 10px 10px; font-size: 17px;}
  .sub-content .sub-location ul li.home {padding-right: 20px;}
  .sub-content .sub-location ul li.home:before {width: 22px; height: 16px;}
  .sub-content .sub-location ul li span:before {width: 8px; height: 8px; left: -12px;}
}


/* 공유, 복사, 인쇄 서브 유틸메뉴 */
.sub-util {display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #d8d8d8; margin-bottom: 30px; padding-bottom: 20px;}
.sub-util h2 {font-size: 32px; font-family: 'Paperlogy Bold' !important;}
.sub-util .util-list {display: flex; gap: 10px;}
.sub-util .util-list li button {display: block; width: 55px; height: 55px; border-radius: 50%; border: 1px solid #bababa; text-indent: -9999px;}
.sub-util .util-list li button.share {background: url('../../images/sub/ico-share.svg')no-repeat center center / 17px;}
.sub-util .util-list li button.link {background: url('../../images/sub/ico-link.svg')no-repeat center center / 17px;}
.sub-util .util-list li button.print {background: url('../../images/sub/ico-print.svg')no-repeat center center / 17px;}

@media (max-width: 1024px) {
  .sub-util h2 {font-size: 28px;}
  .sub-util .util-list li button {width: 48px; height: 48px;}
}
@media (max-width: 550px) {
  .sub-util {margin-bottom: 20px; padding-bottom: 15px;}
  .sub-util h2 {font-size: 24px;}
  .sub-util .util-list {gap: 7px;}
  .sub-util .util-list li button {width: 40px; height: 40px;}

  .sub-util .util-list li button.share {background-size: 35%;}
  .sub-util .util-list li button.link {background-size: 35%;}
  .sub-util .util-list li button.print {background-size: 35%;}
}

